@charset "UTF-8";
/********************************************************************************/
/**                Début définition tailles pour icônes SVG                    **/
/********************************************************************************/
/********************************************************************************/
/**                Fin définition tailles pour icônes SVG                      **/
/********************************************************************************/
.a-tooltip-premium.on-disabled {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0; }

.panel form {
  background-color: #ffffff;
  padding: 0 7px; }

.panel.put-forward.white hr {
  border-color: #cdcdcd; }

.panel .with-button-dropdown {
  padding-right: 40px; }

.panel.search-filters-block #search-filter-keywords form {
  padding: 0; }

.panel.search-filters-block #search-filter-keywords .panel.put-forward {
  border: none;
  padding: 0; }
  .panel.search-filters-block #search-filter-keywords .panel.put-forward #drop-restreindre {
    margin-left: 2px; }

.panel.bloc-resultats-recherche {
  padding-top: 0; }
  .panel.bloc-resultats-recherche > .collapse-top label {
    display: initial; }
  .panel.bloc-resultats-recherche > .collapse-top input[type='checkbox'] {
    vertical-align: sub; }
  .panel.bloc-resultats-recherche > .tips,
  .panel.bloc-resultats-recherche > .tips-map {
    margin-top: -14px;
    margin-right: -14px;
    margin-bottom: 14px;
    margin-left: -14px;
    border: none;
    border-bottom: 1px solid #cdcdcd;
    border-radius: 0; }
    .panel.bloc-resultats-recherche > .tips.tips-search,
    .panel.bloc-resultats-recherche > .tips-map.tips-search {
      border: none;
      padding-bottom: 7px; }
      .panel.bloc-resultats-recherche > .tips.tips-search::after,
      .panel.bloc-resultats-recherche > .tips-map.tips-search::after {
        display: block;
        position: absolute;
        bottom: -10px;
        left: 50%;
        margin-left: -5px;
        border-top: 10px solid #efefef;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
        width: 0;
        height: 0;
        content: ''; }
    .panel.bloc-resultats-recherche > .tips h3,
    .panel.bloc-resultats-recherche > .tips-map h3 {
      margin-top: 9px;
      margin-bottom: 0;
      color: #396159; }
  .panel.bloc-resultats-recherche .nb-results {
    line-height: 35px; }
  .panel.bloc-resultats-recherche .ligne-resultat {
    display: block;
    border-bottom: 1px dotted #cdcdcd;
    padding-top: 13px;
    padding-bottom: 13px;
    color: #222222; }
    .panel.bloc-resultats-recherche .ligne-resultat:last-of-type {
      border-bottom: none; }
    .panel.bloc-resultats-recherche .ligne-resultat:visited .fake-a {
      color: #890142; }
    .panel.bloc-resultats-recherche .ligne-resultat .icon-search-premium-token:not(.in-tooltip) {
      margin-left: 1px; }
    .panel.bloc-resultats-recherche .ligne-resultat .icon-search-premium-token:not(.in-tooltip),
    .panel.bloc-resultats-recherche .ligne-resultat .icon-search-arbre-fleche-droite,
    .panel.bloc-resultats-recherche .ligne-resultat .icon-search-arbre-fleche-gauche,
    .panel.bloc-resultats-recherche .ligne-resultat .icon-search-arbre-sosa {
      position: absolute;
      float: left;
      height: 100%; }
    .panel.bloc-resultats-recherche .ligne-resultat .icon-search-arbre-fleche-gauche {
      margin-top: -29px;
      margin-left: 0; }
    .panel.bloc-resultats-recherche .ligne-resultat .icon-search-arbre-fleche-droite {
      margin-top: -29px;
      margin-left: 53px; }
    .panel.bloc-resultats-recherche .ligne-resultat .icon-search-arbre-sosa {
      margin-top: 19px;
      margin-left: 4px; }
    .panel.bloc-resultats-recherche .ligne-resultat .vignette {
      margin-left: 14px;
      border: 2px solid #389683;
      width: 41px; }
    .panel.bloc-resultats-recherche .ligne-resultat .warning-bad-data {
      vertical-align: middle; }
    .panel.bloc-resultats-recherche .ligne-resultat .sourcename {
      padding-top: 7px; }
    .panel.bloc-resultats-recherche .ligne-resultat .truncate.note {
      display: inline-block;
      width: 180px;
      vertical-align: top; }
    .panel.bloc-resultats-recherche .ligne-resultat .cost-info {
      margin-bottom: 14px; }
  .panel.bloc-resultats-recherche .ligne-resultat:hover {
    background: #c4eae1; }
  .panel.bloc-resultats-recherche [id^='drop-tooltip-user-'] {
    width: 350px;
    max-width: none; }
  .panel.bloc-resultats-recherche .tooltip-note-wrap-height {
    max-height: 200px;
    overflow: auto; }

#search-more-features > div {
  display: inline-block;
  margin-top: 14px;
  padding-right: 14px;
  width: 33%;
  vertical-align: top; }
  @media all and (min-width: 600px) and (max-width: 899px) {
    #search-more-features > div {
      width: 50%; } }
  @media all and (max-width: 599px) {
    #search-more-features > div {
      width: 100%; } }

#map-modal #map {
  height: 500px; }

#map-cercles {
  height: 450px; }

#cercles-collections-block .crop a {
  background-image: url("/bundles/geneanetsearch/images/cercles_collections.jpg"); }

#proximite-map {
  margin: -1em;
  height: 250px; }

.collection-vignette {
  overflow: hidden;
  text-align: right; }

#search-suggestions > .suggestion {
  border-top: 1px dotted #cdcdcd;
  padding-top: 7px;
  padding-bottom: 7px; }
  #search-suggestions > .suggestion:first-of-type {
    border-top: none; }
  #search-suggestions > .suggestion:hover {
    background: #c4eae1; }
  #search-suggestions > .suggestion .nb-results {
    color: #14705a; }

input.error.error-without-msg {
  margin-bottom: 14px; }

#periode-container #from-date,
#periode-container #to-date,
#periode-container #exact-date {
  display: none; }

#periode-container.with-from-date #from-date {
  display: block; }

#periode-container.with-to-date #to-date {
  display: block; }

#periode-container.with-exact-date .icon-help-small-with-text-right {
  display: none; }

#periode-container.with-exact-date #exact-date {
  display: block; }
  #periode-container.with-exact-date #exact-date .inputs-date-inline {
    display: inline-block;
    padding-right: 14px; }

form#form-bloc-filtres #bloc-sexe .sexe > div:first-child {
  line-height: 30px; }

form#form-bloc-filtres #bloc-zonegeo .zone > div:first-child {
  line-height: 30px; }

form#form-bloc-filtres #bloc-zonegeo .zone.empty {
  display: none; }

form#form-bloc-filtres #bloc-zonegeo .add-zone {
  position: relative;
  top: -14px; }

form#form-bloc-filtres #drop-place > div {
  display: block; }
  form#form-bloc-filtres #drop-place > div + div {
    display: none; }

form#form-bloc-filtres #drop-place.disabled > div {
  display: none; }
  form#form-bloc-filtres #drop-place.disabled > div + div {
    display: block; }

form#form-bloc-filtres .bad-wildcard-char {
  display: none;
  position: absolute;
  right: 7px;
  left: 7px;
  z-index: 10000;
  margin-top: 1px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
  background-color: #ffffff;
  padding: 2px 5px;
  line-height: 1.2; }

form#form-bloc-filtres .has-tip-pointer {
  cursor: pointer; }

#form-places .place-filter {
  margin-bottom: 7px; }
  #form-places .place-filter input {
    margin: 0;
    vertical-align: middle; }

.vertical-align-middle {
  vertical-align: middle; }

.title-inline {
  display: inline-block;
  vertical-align: middle; }

.label-new.important {
  background-color: #dc453d;
  text-transform: none; }

.relative-element {
  position: relative; }

.container-premium {
  display: inline-block;
  position: relative; }

.alert-box .see-more {
  font-size: 12px; }

.block-element {
  display: block !important; }

.inline-block-element {
  display: inline-block !important; }

button.secondary {
  margin-left: 0; }

.cart-state {
  margin-bottom: 14px; }

span.error-msg {
  font-weight: bold; }

/*****************************************************************/
/**   Debut du CSS dédiés permettant de masquer le premium.     **/
/*****************************************************************/
#form-bloc-filtres.hide-premium-options input[disabled='disabled'],
#form-bloc-filtres.hide-premium-options select[disabled='disabled'],
#form-bloc-filtres.hide-premium-options .input-button-dropdown-disabled,
#form-bloc-filtres.hide-premium-options .a-tooltip-premium,
#form-bloc-filtres.hide-premium-options .zone .input-button-dropdown,
#form-bloc-filtres.hide-premium-options .zone .drop-place,
#form-bloc-filtres.hide-premium-options #parents-container,
#form-bloc-filtres.hide-premium-options label[for='input_all_variantes'] {
  display: none !important; }

/*****************************************************************/
/**    Fin du CSS dédiés permettant de masquer le premium.      **/
/*****************************************************************/
/*****************************************************************/
/**       Debut du CSS dédiés à la mise en page mobile.         **/
/*****************************************************************/
.ligne-resultat .row .columns.sourcename {
  display: none; }

@media all and (max-width: 599px) {
  #search-page-results .ligne-resultat .row .columns .sourcename {
    display: none; }
  #search-page-results .ligne-resultat .row .columns.sourcename {
    display: block; }
  #search-page-results .ligne-resultat .cost-info {
    margin-top: 14px;
    margin-bottom: 0; } }
